import React from 'react';
export default function TwoPagerStoreFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M580-80v-130h300v130zM80-160v-640h800v320h-60v-260H510v249h-60v331zm453-80 36-180h322l36 180zm-343-77h210v-60H190zm0-129h210v-60H190zm0-129h210v-60H190zm370 0v-60h210v60z" })));
}
